Phpmyadmin Error: The json extension is missing


#1

As the title implies… I’m getting this error now when attempting to access phpmyadmin. What do I need to do to fix this? As far as I can tell from installation commands such as “apt-get install php5-json” and also “ee stack install --phpmyadmin” as well as also attempting “ee stack install --admin” — I appear to have everything already installed on my server as well.

Some people around the internet were also talking about javascript-common. I tried installing that as well, only to discover that that is also up to date on the server. Everything on this EasyEngine server appears to be up to date, at least to my extremely limited knowledge of these things.

So does anybody have an idea here? Has anyone experienced this before, and have something else I can try? I’m making a backup of everything right now… so I’ll sorta have some safety to experiment to fix the problem if needed.

I appreciate your time, whomever decides to help. Thank you in advance.

  • Charlie.

#2

Dear,

I have the same error. After the server restarts PHPMyAdmin is no longer working, to access the message below, can help me? The json extension is missing. Please check your PHP configuration.


#3